/* Defaults - mramosb
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Khand:300,400,500,600,700');

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?87qajv');
  src:  url('fonts/icomoon.eot?87qajv#iefix') format('embedded-opentype'),
	url('fonts/icomoon.ttf?87qajv') format('truetype'),
	url('fonts/icomoon.woff?87qajv') format('woff'),
	url('fonts/icomoon.svg?87qajv#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-s-basket:before {
  content: "\e900";
}
.icon-s-search:before {
  content: "\e901";
}
.icon-s-user:before {
  content: "\e902";
}

/* General
--------------------------------------------- */

.color-primary-store,
.color-primary-store a {
	color: #bf0413!important;
}

.center-items {
	display: flex;
	align-items: center;
	justify-content: center;
}

.center-items-col > a,
.center-items-col {
	display: flex;
	flex-direction: column;
	align-items: center;
}

a:focus,
a:hover {
	text-decoration: none;
}

.smallcaps {
	font-variant-caps: small-caps;
	font-feature-settings: "smcp";
}

.heading {
	margin-bottom: 2rem;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #bf0413;
}

.heading-alt {
	margin-bottom: 0;
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	text-transform: uppercase;
	color: #bf0413;
}

.content-top-banner {
	position: absolute;
}

.sub-heading-light {
	font-size: 2.5rem;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

form input[type=text]::placeholder,
form input[type=email]::placeholder {
	font-size: 1rem;
	font-weight: 500;
	color: #fff;
	text-align: center;
	opacity: 1;
}

a.label {
	color: #bf0413;
}

.card {
	border: 1px solid #3333;
	border-radius: 3px;
	box-shadow: none;
}

.btn-primary:focus,
.btn-secondary:focus,
.btn-tertiary:focus {
	outline: none!important;
}

.top-second-banner {
	width: 100%;
	max-width: 100%;
}

.alert-primary {
	color: #004085;
	background-color: #cce5ff;
	border-color: #b8daff;
}

.text-stroke {
	color: #fff;
	-webkit-text-stroke-width: 0;
	-webkit-text-stroke-color: white;
}

.a-none {
	display: none!important;
}

.availability-out-of-stock {
	color: #6d6765;
	font-weight: 600;
}

/* Site Header
---------------------------------------------------------------------------------------------------- */

#header,
#header .header-top,
#header.is-open .header-top {
	background: #0d0d0d;
}

#header .logo {
	max-width: 150px;
}

#header .header-nav .user-info {
	margin-left: 0;
	margin-top: 0;
	white-space: nowrap;
	height: 3rem;
}

.center-header-items {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 25px;
}

#header .header-nav {
	display: flex;
	align-items: center;
	height: 110px;
	max-height: 100%;
	margin-bottom: -14px;
	background: #0d0d0d;
	border-bottom: none;
}

.center-vitems {
	display: flex;
	align-items: center;
}

#header .header-banner {
	height: 40px;
	background: #bf0413;
}

.header-banner-content {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	margin: 0 5rem;
}

.header-banner-block-items {
	display: flex;
	justify-content: space-evenly;
}

.text-block-info {
	margin-bottom: 0;
	font-size: .9375rem;
	font-weight: 500;
	text-align: center;
	color: #fff;
}

.header-banner-block-items a {
	font-size: .875rem;
	color: #fff!important;
}

.header-banner-items {
	padding: 0 2rem;
}

.header-banner-items:nth-child(even) {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

.arpl-carousel-products.owl-carousel .owl-nav button,
.arpl-carousel-categories.owl-carousel .owl-nav button {
	border: 1px solid #bf0414;
	border-radius: 50%;
	opacity: 1;
	outline: none;
}

.arpl-carousel-products.owl-carousel .owl-nav button svg,
.arpl-carousel-categories.owl-carousel .owl-nav button svg{
	height: 75%;
}

/* nav
--------------------------------------------- */

.ets_mm_megamenu.hook-default {
	border-bottom: 8px solid #bf0413;
}
	
.ets_mm_megamenu .mm_menus_ul {
	display: flex;
	justify-content: space-evenly;
}

.mm_has_sub > a .mm_arrow:after {
	display: none;
}

.layout_layout5:not(.ybc_vertical_menu) .mm_menus_li:hover > a {
	font-weight: 700;
}

.mm_menus_li:hover > a span:after {
	background: #bf0413;
	bottom: 30%;
	content: '';
	height: 2px;
	position: absolute;
	left: 0;
	width: 100%;
	z-index: -1;
}

.ets_mm_megamenu .mm_columns_ul {
	border: none;
}

.mm_menus_li > a {
	font-weight: 600;
}

#header .layout_layout5 .ets_mm_block_content a:hover,
#header .layout_layout5 .ets_mm_block_content a:focus {
	text-decoration: underline;
}

.layout_layout5 .ets_mm_block_content ul li a::before {
	content: ".";
	display: inline-block;
	font-size: 34px;
	line-height: 0;
	margin-right: 3px;
	vertical-align: 2px;
}

/* Modules Area
--------------------------------------------- */

.icon-s-basket:before,
.icon-s-user:before {
	font-size: 2rem;
	color: #fff;
}

.icon-s-search:before {
	color: #fff;
	font-weight: 600;
}

.user-info a,
.blockcart .header,
.blockcart .header a {
	max-width: 62px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.title-icons {
	margin-top: .5rem;
	color: #fff;
}

.search-widget form input[type=text]{
	width: 100%;
	height: 34px;
	min-width: 255px;
	padding: 10px 10px 10px 0;
	color: #fff;
	background: #0d0d0d;
	border-radius: 0;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0; 
	border-bottom: 1px solid #fff;
}

.search-widget form input[type=text]:focus {
	outline: none;
	color: #fff;
	background: #0d0d0d;
	border: none;
	border-bottom: 2px solid #fff;
}

#_desktop_cart .cart-products-count,
.js-an_wishlist-nav-count {
	position: absolute;
	transform: translateX(120%) translateY(-100%);
	width: 16px;
	height: 16px;
	font-size: 12px!important;
	font-weight: 600;
	text-align: center;
	line-height: 18px;
	color: #fff;
	background: #bf0413;
	border-radius: 3px;
}

.aninstagramfeed .owl-carousel .owl-item {
	padding: .125rem;
}

.aninstagramfeed {
	padding: 3rem 0;
}

/* Home Page
---------------------------------------------------------------------------------------------------- */

#header .carousel a {
	color: #fff;
}

.carousel .carousel-inner {
	height: auto;
	margin-bottom: 0;
}

.carousel .carousel-control .icon-next i,
.carousel .carousel-control .icon-prev i {
	width: auto;
	height: auto;
	font-size: 2.5rem;
	color: #bf0414;
	border: 1px solid #bf0414;
	border-radius: 50%;
}

.carousel .carousel-control .icon-next:hover i,
.carousel .carousel-control .icon-prev:hover i {
	color: #bf0414
}

.carousel .carousel-control .icon-prev {
	left: 1.2rem
}

.carousel .carousel-control .icon-next {
	right: 2.5rem
}

.carousel .carousel-item .caption .caption-description p {
	line-height: 1.3;
	font-size: 1.5rem;
	font-weight: 500;
}

.carousel .carousel-item .caption {
	bottom: 0;
}

#arpl-group-1 {
	margin-top: 4rem;
}

/* front-page-featured
-------------------------------------------------------------------- */

.front-page-featured {
	margin: 3.75rem 0;
}

.front-page-featured .blocks-columns .box img {
	width: 100%;
	filter: brightness(.9);
}

.front-page-featured .blocks-columns {
	display: flex;
	justify-content: space-evenly;
	margin-right: 0;
	margin-left: 0;
}

.front-page-featured .blocks-columns .box {
	flex-basis: calc(50% - 16px);
}

.front-page-featured .blocks-columns > div {
	display: flex;
	justify-content: center;
	align-items: center;
}

.front-page-featured .block-button {
	position: absolute;
	margin-top: 10%;
}

.front-page-featured .button-lnk {
	padding: 6px 70px;
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	background: #bf0414;
	border-radius: 3px;
}

.front-page-featured .button-lnk:hover {
	color: #333!important;
	background: #fff;
}

/* General front-page-grid
-------------------------------------------------------------------- */

#front-page-grid {
	display: grid;
	grid-template-columns: repeat(4, 200px);
	grid-gap: 8px;
	grid-auto-rows: minmax(100px, auto);
	justify-content: center;
}

#front-page-grid .box {
	position: relative;
}

#front-page-grid .box-content {
	position: absolute;
	bottom: 0;
	margin: 1rem;
	text-transform: uppercase;
}

#front-page-grid .description,
#front-page-grid .title {
	font-size: 1.75rem;
}

#front-page-grid .description,
#front-page-grid .cta {
	margin-bottom: 2rem;
	font-weight: 700;
	color: #fff;
}

#front-page-grid .description:after {
	content: '';
	position: absolute;
	bottom: 32%;
	width: 30px;
	height: 2px;
	background: #bf0414;
}

#front-page-grid .line-bottom:after {
	left: 0;
}

#front-page-grid .right-line-bottom:after {
	right: 0;
}

#front-page-grid img {
	width: 100%;
	height: 100%;
	filter: brightness(.7);
	object-fit: cover;
}

/* front-page-1
-------------------------------------------------------------------- */

.front-page-1 .one {
	grid-column: 1/3;
	grid-row: 1/7;
}

.front-page-1 .two {
	grid-column: 3/4;
	grid-row: 1/4;
}
.front-page-1 .three {
	grid-column: 4/5;
	grid-row: 1/4;
}
.front-page-1 .four {
	grid-column: 3/5;
	grid-row: 4/7;
}

/* front-page-2
-------------------------------------------------------------------- */

.front-page-2#front-page-grid {
	margin-top: 8px;
}

.front-page-2 .one {
	grid-column: 1/4;
	grid-row: 1/4;
}
.front-page-2 .two {
	grid-column: 4/5;
	grid-row: 1/4;
}

.front-page-2 .right {
	right: 0;
	text-align: right;
}

/* front-page-3
-------------------------------------------------------------------- */

.front-page-3#front-page-grid {
	margin-top: 8px;
}

.front-page-3 .one {
	grid-column: 1/3;
	grid-row: 1/4;
}
.front-page-3 .two {
	grid-column: 3/5;
	grid-row: 1/4;
}

/* page - category
---------------------------------------------------------------------------------------------------- */
.product-flags li.product-flag.on-sale{
	background: #bf0514;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	line-height: 27px;
	text-align: center;
	margin-left: 10px;
	margin-top: 10px !important;
	position: absolute;
	left: 7px;
	top: 7px;
}
.products-selection .sort-by {
	margin-right: 0;
	font-size: .75rem;
	text-align: center;
	color: #40413f;
}

.products-sort-order .dropdown-menu {
	background: #fff;
	box-shadow: none;
	border: 1px solid rgba(0,0,0,.25);
}

.products-sort-order .select-title {
	font-size: .875rem;
	font-weight: 600;
	text-transform: uppercase;
}

.products-sort-order .fa-angle-down:before,
.sort-by-row .fa-angle-down:before,
.rtl-no-flip {
	font-size: 1.25rem;
	color: #bf0413
}

#wrapper .breadcrumb li:after {
	content: ">";
	color: #40413f;
}

#wrapper .breadcrumb li:last-child a {
	color: #bf0413;
	font-weight: 600;
}

.custom-checkbox input[type=checkbox]+span .checkbox-checked {
	color: #bf0413;
}

#search_filters .facet .facet-title,
#search_filters_brands .facet .facet-title,
#search_filters_suppliers .facet .facet-title,
.active_filters .active-filter-title {
	color: #40413f;
}

.btn-tertiary,
.active_filters .filter-block {
	background-color: #bf0413;
	color: #fff;
}

.active_filters {
	background: #f5f5f5;
}

.custom-checkbox input[type=checkbox]+span {
	border: 1px solid #aaa
}

#search_filters,
#search_filters_brands,
#search_filters_suppliers {
	box-shadow: none;
	border: 1px solid #3332;
}

#wrapper .breadcrumb li a {
	font-size: .875rem;
	text-transform: uppercase;
}

#wrapper .breadcrumb {
	padding-left: 15px;
}

#search_filters .facet .facet-label a,
#search_filters_brands .facet .facet-label a,
#search_filters_suppliers .facet .facet-label a {
	font-size: .875rem;
}

#products .product-title a,
.featured-products .product-title a,
.product-accessories .product-title a,
.product-miniature .product-title a {
	font-size: 1rem;
	color: #40413f;
	font-weight: 600
}

.thumbnail-container .product-description:after {
	background: #bf0414;
	top: 2%;
	content: '';
	height: 2px;
	position: absolute;
	left: 40%;
	width: 20%;
	z-index: -1;
}

.featured-products .product-price-and-shipping,
.product-accessories .product-price-and-shipping
#products .highlighted-informations .quick-view,
.featured-products .highlighted-informations .quick-view,
.product-accessories .highlighted-informations .quick-view,
.product-miniature .highlighted-informations .quick-view {
	color: #bf0413;
}

#products .product-price-and-shipping,
.product-miniature .product-price-and-shipping {
	font-size: 1.125rem;
	color: #bf0413;	
}

#products .regular-price,
.featured-products .regular-price,
.product-accessories .regular-price,
.product-miniature .regular-price {
	font-size: .9375rem;
	font-weight: 400;
	color: #bf0413;
}

#products .thumbnail-container,
.featured-products .thumbnail-container,
.product-accessories .thumbnail-container,
.product-miniature .thumbnail-container {
	box-shadow: none;
}

.product-flags li.product-flag.discount,
.product-flags li.product-flag.discount-amount,
.product-flags li.product-flag.discount-percentage {
	background: #bf0413;
}

.product-flags li.product-flag {
	padding: .75rem .5rem;
	margin-top: 0;
	font-size: .875rem;
	font-weight: 600;
	border-radius: 0 0 8px 8px;
	box-shadow: none;
}

.product-flags {
	flex-direction: row;
	justify-content: flex-end;
}

#search_filters .facet ul {
	overflow-y: auto;
	max-height: 250px;
	margin: 5px 0 0 5px;
}

#search_filters .facet ul::-webkit-scrollbar {
	-webkit-appearance: none;
}

#search_filters .facet ul::-webkit-scrollbar:vertical {
	width: 11px;
}

#search_filters .facet ul::-webkit-scrollbar:horizontal {
	height: 11px;
}

#search_filters .facet ul::-webkit-scrollbar-thumb {
	border-radius: 3px;
	border: 2px solid white;
	background-color: rgba(0, 0, 0, .5);
}

#search_filters .facet,
#search_filters_brands .facet,
#search_filters_suppliers .facet {
	border-bottom: 2px solid #bf0413;
}

#search_filters .ui-slider-horizontal {
	width: 96%;
	margin-bottom: 1rem;
}

/* page - search
---------------------------------------------------------------------------------------------------- */

#search .breadcrumb {
	display: none;
}

/* page - product
---------------------------------------------------------------------------------------------------- */

#blockcart-modal .modal-header {
	background: #bf0413;
	border-radius: 8px 8px 0 0;
}

#blockcart-modal .modal-content {
	border-radius: 10px;
}

#blockcart-modal .modal-body {
	border-radius: 0 0 8px 8px;
}

#blockcart-modal .modal-title,
#blockcart-modal .modal-header .close .material-icons {
	font-size: 1.125rem;
	font-weight: 600;
	text-align: center;
	color: #fff;
}

.product-images>li.thumb-container>.thumb {
	box-shadow: none;
}

.scroll-box-arrows i,
.js-mailalert input[type=email]::placeholder {
	color: #bf0413;
}

.scroll-box-arrows i:after {
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	left: 0;
	bottom: 39px;
	border: 1px solid #bf0414;
	border-radius: 50%;
}

#blockcart-modal .btn-secondary {
	padding: .5rem 1.25rem;
	text-transform: none;
	font-weight: 600;
	color: #bf0413;
	background: #fff;
	border: 2px solid #bf0413;
	border-radius: 3px;
	box-shadow: none;
}

#blockcart-modal .cart-content .cart-content-btn .btn-primary {
	background: #bf0413;
	border-radius: 3px;
	box-shadow: none;
	text-transform: none;
}

#blockcart-modal .cart-content .cart-content-btn .btn-primary:hover {
	color: #fff;
	box-shadow: 2px 2px 11px 0 rgba(0,0,0,.3)
}

#blockcart-modal .modal-body .divide-right span {
	font-size: .875rem;
}

#blockcart-modal .product-price {
	color: #bf0413;
	font-weight: 700;
}

#blockcart-modal .cart-content p.cart-products-count,
#blockcart-modal .product-name {
	font-size: 1.25rem;
	color: #bf0413;
	font-weight: 700;
}

.product-quantity .input-group-btn-vertical .btn i {
	top: .1625rem;
	left: .5rem;
}

.product-quantity #quantity_wanted {
	text-align: center;
	color: #fff;
	background: #bf0413;
	border-radius: 8px  0 0 8px;
}

.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up {
	border-top-right-radius: 8px;
}

.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down {
	border-bottom-right-radius: 8px;
}

#product .arpl-group {
	margin-top: 4rem;
}

#product .product-container .btn-primary {
	font-size: .875rem;
	color: #fff;
	background: #bf0413;
	border: 2px solid #bf0413;
	border-radius: 3px;
	box-shadow: none;
}

#product .product-container .btn-primary:hover,
#product .product-container .btn-primary:focus {
	box-shadow:2px 2px 11px 0 rgba(0,0,0,.3);
	outline: none;
}

#product .control-label {
	font-weight: 600;
}

#product #size-chart-button {
	padding: .375rem .75rem;
	font-size: .75rem;
	font-weight: 600;
	color: #bf0413;
	background: #fff;
	border: 2px solid #bf0413;
	border-radius: 3px;
}

#product #size-chart-button:hover {
	color: #fff;
	background: #bf0413;
}

#product-availability {
	padding-left: 0;
	margin: 1rem 0;
}

.product-additional-info {
	padding-top: 1rem;
}

.js-product-images-modal .close {
	opacity: 1;
}

.js-product-images-modal .close-image {
	font-size: 30px;
	color: #fff;
	background: #bf0413;
}

.product-additional-info .form-control[type="email"] {
	border-radius: 3px;
}

/* Size chart
--------------------------------------------- */

#size-chart-view .table-striped tbody tr:nth-of-type(1) {
	background-color: #bf0413;
	color: #fff;
}

#my-size-chart-modal .modal-header {
	color: #fff;
	background: #bf0413;
}

#my-size-chart-modal .modal-header .close {
	font-size: 2rem;
	font-weight: 400;
	color: #fff;
	opacity: 1;
}

#size-chart-view {
	margin-top: 0;
	box-shadow: none;
}

.wk-border,
.wk-table-row-border {
	border: none!important;
}

#wk_img_div {
	padding-right: 0;
	padding-left: 0;
}

#my-size-chart-modal .modal-dialog {
	max-width: 740px;
}

#my-size-chart-modal .table th {
	vertical-align: middle;
}

.wk-img-height {
	height: auto;
}

.wk-height {
	height: auto;
}
  
/* page - cart
---------------------------------------------------------------------------------------------------- */

#cart .checkout .btn-primary,
#checkout .cart-grid-body .btn-primary {
	background: #bf0413;
	border-radius: 3px;
	box-shadow: none;
}

#cart .checkout .btn-primary:hover {
	color: #fff;
	box-shadow:2px 2px 11px 0 rgba(0,0,0,.3)
}

.bootstrap-touchspin input.form-control,
.bootstrap-touchspin input.input-group {
	font-weight: 600;
	color: #fff;
	background: #bf0413;
	border-top-left-radius: 8px!important;
	border-bottom-left-radius: 8px!important;
}

.bootstrap-touchspin {
	box-shadow: none;
}

#cart .cart-grid .btn-primary {
	padding: .5rem 3rem;
}

#cart .cart-grid .btn-secondary {
	padding: .375rem 1.5rem;
	font-size: .75rem;
	font-weight: 600;
	text-transform: uppercase;
	color: #bf0413;
	background: #fff;
	border-radius: 3px;
	border: 1px solid #bf0413;
	box-shadow: none;
}

#cart .cart-grid .btn-secondary:hover {
	background: #bf0413;
	color: #fff;
}

.separator {
	margin: 0 1rem;
	border: 1px solid #bf0413;
}

#cart .cart-grid .text-alt {
	font-size: 1rem;
	font-weight: 600;
	color: #bf0413;
}

#cart .cart-grid .product-price {
	font-size: .875rem;
	font-weight: 700;
	color: #bf0413;
}

#cart .cart-grid .value {
	font-size: .875rem;
	color: #333;
}

#cart .cart-detailed-totals .value {
	font-size: .875rem;
	color: #bf0413;
}

.bootstrap-touchspin .input-group-btn-vertical>.btn {
	border-color: #bf0413;
	padding: 8px 16px;
}

.bootstrap-touchspin .input-group-btn-vertical i {
	top: .1625rem;
	left: .5rem;
	color: #bf0413;
}

.bootstrap-touchspin .input-group-btn-vertical .touchspin-up:after {
	content: '\e145';
}

.bootstrap-touchspin .input-group-btn-vertical .touchspin-down:after {
	content: '\e15b';
}

#cart .arpl-carousel-products.owl-loaded {
	height: 330px;
	margin: 4rem 0;
}

#cart .fa-trash-o:before {
	font-size: 36px;
}

#cart .fa-trash-o:hover:before {
	color: #bf0413;
}

.has-discount.product-price, 
.has-discount p,
.product-price {
	font-size: 1.25rem;
	color: #bf0413;
}

.has-discount .discount {
	background: #bf0413;
}

.product-discount {
	color: #bf0413;
}

#product .tabs {
	box-shadow: none;
	border-top: 1px solid #bf0413;
}

.tabs .nav-tabs .nav-link.active,
.tabs .nav-tabs .nav-link:hover,
.tabs .nav-tabs {
	padding-left: 0;
	border-bottom: none;
	font-size: 1.25rem;
}

#product .tabs .tab-pane {
	padding-top: 0;
}

#product .radio-label {
	width: 62px;
	height: 45px;
	text-align: center;
	font-size: 1rem;
	font-weight: 500;
	align-items: center;
	justify-content: center;
	border: 1px solid #3334;
	display: flex;
}

.input-radio:checked+span,
.input-radio:hover+span {
	color: #fff!important;
	background: #bf0413;
	border: 1px solid #bf0413!important;
}

#product .color,
#product .input-color,
#product .custom-checkbox input[type=checkbox]+span.color {
	width: 30px;
	height: 30px;
}

.color.active,.color:hover,
.custom-checkbox input[type=checkbox]+span.color.active,
.custom-checkbox input[type=checkbox]+span.color:hover,
.facet-label.active .custom-checkbox span.color,
.facet-label:hover .custom-checkbox span.color,
.input-color:checked+span,.input-color:hover+span,
.input-radio:checked+span,.input-radio:hover+span {
	border: 3px solid #ddd;
}

.block-promo .promo-input+button {
	padding: .6rem 1rem;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.block-promo .promo-input {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
 

/* page - checkout
---------------------------------------------------------------------------------------------------- */

body#checkout .header-nav .container {
	min-height: auto;
}

body#checkout #header .header-top {
	padding-bottom: 0;
}

body#checkout  #wrapper .container {
	min-height: 100%;
	max-width: 1200px;
}

body#checkout .form-control,
#table_creneau.viewList tr td  {
	background: #fff;
	border-radius: 3px;
}

body#checkout .form-control[type=password] {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

body#checkout a:hover {
	color: #0d0d0d
}

body#checkout section.checkout-step.-current .step-title,
body#checkout section.checkout-step .step-title,
body#checkout .nav-item .nav-link.active, 
body#checkout label {
	color: #bf0413;
}

#store_list .active_store {
	color: #fff!important;
	background: #bf0413!important;
}

body#checkout section.checkout-step .address-item.selected {
	border-radius: 3px;
}

body#checkout section.checkout-step {
	padding: 1.5rem;
	border-bottom: 1px solid #bf0413;
	box-shadow: none;
}

body#checkout section.checkout-step .add-address a {
	font-weight: 700;
	color: #bf0413;
}

body#checkout .cart-grid-body {
	border: 1px solid #3333;
	border-radius: 3px;
}

body#checkout section.checkout-step .delivery-option {
	background: #fff;
	border: 1px solid #3332;
	border-radius: 3px;
}

body#checkout section.checkout-step .delivery-option:hover {
	border: 1px solid #bf0413;
}

body#checkout .alert-warning {
	background: none;
	border-color: #bf0413;
	border-radius: 3px;
}

body#checkout #table_dispo span {
	border: 2px solid #3333;
	border-radius: 3px;
}

#table_creneau.viewList tr td .dispo {
	background:#fff;
}

#table_creneau.viewList tr td .selected {
	background: #bf0413;
	color: #fff;
}

#table_creneau.viewList tr span {
	color: #bf0413;
	font-weight: 400;
}

#table_dispo_head.scroll4::-webkit-scrollbar-thumb {
	background: #bf0413;
	border-radius: 20px;
}
	
#table_dispo_head.scroll4::-webkit-scrollbar-track {
	background: #fff;
	border: 1px solid #3332;
}
	
#list_creneau tr td span.active {
	color: #bf0413;
	border-bottom: 2px solid #bf0413;
}

#store_list .clickable,
#checkout .alert-success {
	color: #bf0413;
	background: #eee;
	border: none;
	border-radius: 3px;
}

#checkout-payment-step a {
	font-weight: 700;
}

#checkout .btn:disabled {
	position: relative;
}

#checkout .btn:disabled:hover:after {
	position: absolute;
	content: 'Acepte los términos y condiciones para continuar';
	bottom: -80%;
	left: 0;
	padding: 5px;
	font-size: .625rem;
	font-weight: 700;
	color: #004085;
	background-color: #cce5ff;
	border-color: #b8daff;
	border-radius: 3px;
}

/* page - customer account
---------------------------------------------------------------------------------------------------- */

.page-customer-account .card {
	border: none;
}

.page-customer-account .form-control {
	padding: .56rem 1rem;
	border: 1px solid #3332;
	border-radius: 3px;
}

.page-authentication .already-account,
.page-authentication .already-account a {
	max-width: 640px;
	margin: 3rem auto 0;
	text-align: center;
	color: #bf0413;
}

.page-authentication #content {
	margin-top: 2rem;
	margin-bottom: 4rem;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
}

.page-customer-account section a,
.page-customer-account .form-control-label {
	color: #bf0413;
	font-weight: 600;
}

.page-customer-account .btn-primary {
	background: #bf0413;
	border-radius: 3px;
}

.input-group .input-group-btn>.btn[data-action=show-password] {
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.page-customer-account h1 {
	font-weight: 500;
}

.forgotten-password .form-fields .center-email-fields {
	flex-direction: column;
	align-items: center;
}

.page-password .page-content {
	max-width: 640px;
	margin: auto;
	text-align: center;
}

.forgotten-password .form-fields .center-email-fields > div {
	margin-bottom: 2rem;
}

.forgotten-password .form-fields label.required {
	width: 100%;
}

.page-my-account #content .links a span.link-item {
	padding: 1rem;
	text-transform: none;
	border: none;
	border: 1px solid #3333;
	box-shadow: none;
}

.page-my-account #content .links a span.link-item:hover {
	color: #bf0413;
	background: #f2f2f2;
}

.page-addresses .address,
.page-authentication #content {
	box-shadow: none;
	border: 1px solid #3333;
}

/* page - cms
---------------------------------------------------------------------------------------------------- */

/* About us
--------------------------------------------- */

.main-content {
	max-width: 704px;
	margin: 0 auto;
}

.cms-id-4 .banner-top-cms img {
	width: 100%;
}

.cms-id-4 .breadcrumb {
	display: none;
}

.cms-id-4 .page-header h1 {
	margin-top: 2rem;
	font-size: 52px;
	text-align: center;
}

.cms-id-4 .page-header h1::after {
	display: block;
	width: 300px;
	margin: 10px auto;
	content: "";
	border-bottom: 1px solid #bf0413;
}

.cms-id-4 .main-content p {
	font-size: 1.125rem;
}

blockquote.large {
	position: relative;
	display: block;
	margin: 42px -112px 72px;
	font-size: 2.25rem;
	line-height: 1.33;
	letter-spacing: -.5px;
}

blockquote.large::before {
	position: absolute;
	top: -35px;
	left: -60px;
	font-size: 12rem;
	line-height: 1;
	color: #bf0413;
	content: "\201C";
}

/* stores
--------------------------------------------- */

#stores .page-stores {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 auto;
}

#stores .page-stores .store-item {
	width: 49%;
}

#stores .page-stores .store-item-footer li,
#stores .page-stores .store-item-container ul,
#stores .page-stores .store-item-container .divide-left th {
	font-size: .875rem;
}

/* Custom CSS
---------------------------------------------------------------------------------------------------- */

#module-webpay-validate .carousel,
#module-webpay-payment .carousel,
#module-an_wishlist-list .carousel {
	display: none;
}

#module-webpay-validate {
	text-align: center;
}

/* custom page - deals
--------------------------------------------- */

.category-id-1614 .arpl-section {
	text-align: left!important;
}

.category-id-1614 .heading {
	padding: 0;
	margin-bottom: .5rem;
}

.category-id-1614 .title-underline:after {
	display: none;
}

.category-id-1614 .arpl-more-container,
.category-id-1614 .arpl-title,
.category-id-1614 .arpl-has-sort .arpl-title {
	float: right;
	width: auto;
	margin-top: 0;
}

.category-id-1614 .heading h2 {
	font-size: 1.25rem;
	font-weight: 400;
	text-transform: none;
}

.category-id-1614 .arpl-more-link{
	font-size: 1.125rem;
	font-weight: 700;
	text-transform: uppercase;
}

.category-id-1614 .arpl-top-content {
	margin-bottom: 1rem;
	border-bottom: 2px solid #bf0413;
}

/* custom page - collection
--------------------------------------------- */

.category-id-1613 .breadcrumb,
.category-id-1614 .breadcrumb {
	display: none;
}

.front-page-collection {
	padding-bottom: 2rem; 
}

.front-page-collection img {
	border-radius: 3px;
}

.front-page-collection .bottom-collection {
	margin-top: 1.5rem;
}

.front-page-collection .bottom-collection h3 {
	font-size: .875rem;
	text-transform: uppercase;
}

.front-page-collection .bottom-collection .cta-collection {
	display: flex;
	flex-direction: column;
	font-size: 1.25rem;
	text-transform: uppercase;
	font-weight: 600;
	color: #bf0413;
}

.second-block .item:nth-child(1) {
	margin-bottom: 95px;
}

/* Page - contact
--------------------------------------------- */

#contact .page-content .form-control,
#contact .form-footer  .btn {
	border-radius: 3px;
}

#contact .form-control[type='text'] {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

#contact .group-span-filestyle .btn {
	padding-top: .675rem;
	font-size: .875rem;
	text-transform: none;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

#contact .filestyle {
	width: 100%;
}

/* Site Footer
---------------------------------------------------------------------------------------------------- */

#footer {
	background: url('/img/content/home/bg-footer-soviet.jpg'), #555;
	background-blend-mode: multiply, normal;
	background-position: 0;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.footer-container {
	padding-top: 3rem;
	background: #0d0d0d;
	box-shadow: none;
}

.footer-container .h3 {
	color: #fff;
}

#footer .blockreassurance {
	padding-bottom: 1rem;
}

/* New footer to soviet */

.block_newsletter .row {
	align-items: center;
	display: flex;
	flex-direction: column;
	margin-bottom: 1rem;
}

.block_newsletter .newsletter-content  > div {
	display: flex;
	flex-direction: column-reverse;
}

/* End - New footer to soviet */

.block_newsletter form input[type=email] {
	width: 100%;
	color: #fff;
	background: #9a9a9a90;
	border-radius: 3px;
}

.block_newsletter .row {
	margin-bottom: 1rem;
}

.block_newsletter .btn-primary {
	width: 50%;
	margin: 1rem auto;
	background: #bf0413;
	border-radius: 2px;
}

.block_newsletter .btn {
	font-size: 1.25rem;
}

#footer .heading-suscription {
	font-size: 2.5rem;
	font-weight: 700;
	color: #fff;
}

#footer .block_newsletter p {
	color: #fff;
	font-weight: 500;
}

#footer .block-social {
	margin: 2.75rem 0;
}

#footer .block-social .text-alt {
	text-transform: uppercase;
	margin-right: 1.5rem;
}

#footer .block-social ul {
	margin-left: 1rem;
}

.block-social ul li {
	margin-right: 1.5rem;
	background-color: #fff;
}

#footer .block-social li.facebook:before {
	content: "\F09A"
}

#footer .block-social li.twitter:before {
	content: "\F099"
}

#footer .block-social li.instagram:before {
	content: "\F16D"
}

#footer .block-social li a {
	display: block;
	position: relative;
	top: -40px;
	height: 100%;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden
}

#footer .block-social li:before {
	font-family: FontAwesome;
	font-size: 40px;
	line-height: 44px;
	color: #bf0413;
	display: block;
	text-align: center;
}

.blockreassurance .block-title {
	width: 50%;
	margin: auto;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
}

.blockreassurance .block-icon img {
	height: 30px;
}

.blockreassurance .block-icon {
	height: 35px;
}

#footer .row hr {
	border-top: 1px solid #6a6a6a;
}

#footer .lnk-footer {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-bottom: 1rem;
}

#footer .lnk-footer a {
	font-size: .75rem;
	font-weight: 600;
	color: #fff;
}

#footer .logo-footer img {
	max-width: 150px;
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 992px) {
	
	.ets_mm_megamenu .mm_sub_align_left > .mm_columns_ul {
		margin-left: -65px;
	}
	
	.ets_mm_megamenu .woman_item > .mm_columns_ul  {
		margin-left: -70px;
	}
	
	.ets_mm_megamenu .underwear_item > .mm_columns_ul  {
		margin-left: -52px;
	}
	
	.ets_mm_megamenu .accesories_item > .mm_columns_ul {
		margin-left: -50px;
	}
	
	
	.front-page-collection img {
		width: calc(100% - 15px);
		margin: auto;
	}
	
	#footer .links .row div:nth-child(2) {
		border-right: 1px solid #fff;
		border-left: 1px solid #fff;
	}
	#products .thumbnail-container,
	.featured-products .thumbnail-container,
	.product-accessories .thumbnail-container,
	.product-miniature .thumbnail-container {
		margin-bottom: 4rem;
		min-height: 524px;
	}
}

@media only screen and (min-width: 1200px) {
	
	.carousel .carousel-item .caption {
		bottom: 15%;
		left: 120px;
		max-width: 340px;
	}
}

@media only screen and (max-width: 1200px) {
	
	#_desktop_cart {
		width: 18%;
	}
	
	.second-block .item:nth-child(1) {
		margin-bottom: 3.75rem;
	}
	
	#header .header-nav .search-widget {
		float: left;
		width: 100%;
	}

	.ets_mm_megamenu .mm_menus_ul {
		display: block;
	}
	
	.changestatus.transition_floating .close_menu,
	.ybc-menu-toggle .icon-bar {
		background-color: #0d0d0d;
	}
	
	.mm_menus_li {
		border-top: none!important;
	}
	
	.changestatus .mm_menus_li > a {
		padding: 20px 15px;
		color: #fff!important;
	}
	
	.changestatus .mm_menus_li,
	.changestatus .mm_menus_li:last-child  {
		border: none;
	}
	
	.transition_floating .mm_menus_ul.active,
	.ets_mm_megamenu:not(.transition_slide) .mm_columns_ul {
		background-color: #bf0413!important;
	}
	
	.changestatus .arrow {
		width: 60px;
		height: 60px;
	}
	
	.ets_mm_megamenu .mm_columns_ul {
		background-color: #f5f5f5;
	}
	
	.ets_mm_megamenu .ets_mm_block > h4 {
		border-bottom: none;
	}
	
	.changestatus .mm_menus_ul .arrow::before {
		border-top: 1px solid #fff!important;
		width: 16px;
	}
	
	.changestatus .mm_menus_ul .arrow::after {
		border-left: 1px solid #fff!important;
		height: 16px;
	}
	
}

@media (min-width: 768px) and (max-width: 991px) {
	
	.front-page-collection img {
		width: calc(100% - 15px);
		margin: auto;
	}

	.second-block .item:nth-child(1) {
		margin-bottom: 1.75rem;
	}

	.front-page-collection {
		padding-top: 2rem; 
	}
	
	.content-collection > div {
		padding: 0;
	}
	
	.header-banner-content {
		justify-content: center;
	}
	
	#header .header-nav .search-widget {
		width: 20rem!important;
	}
	
	#front-page-grid {
		grid-template-columns: repeat(4, 180px);
		grid-auto-rows: minmax(80px, auto);
	}
	
	#front-page-grid .description,
	#front-page-grid .title {
		font-size: 1.5rem;
	}
	
	.carousel .carousel-item .caption-description {
		display: block;
	}

	#products .thumbnail-container,
	.featured-products .thumbnail-container,
	.product-accessories .thumbnail-container,
	.product-miniature .thumbnail-container {
		margin-bottom: 3.5rem;
	}
}

@media only screen and (max-width: 767px) {
	
	.heading-alt {
		font-size: 1.25rem;
	}

	.sub-heading-light {
		font-size: 1.25rem;
	}
	
	.text-sm-center {
		text-align: center;
	}
	
	#cart .cart-grid .btn-primary,
	#checkout .cart-grid-body .btn-primary,
	#blockcart-modal .btn-primary {
		padding: 1rem 2rem!important;
	}
	
	#header .container {
		width: 100%;
		margin: 0;
	}
	
	#header .header-nav {
		margin-bottom: 0;
	}
	
	#header .header-top {
		padding: 1rem 0;
	}
	
	#header .top-logo {
		display:-ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-pack: start;
		justify-content: flex-start;
		min-height: 50px;
		padding-left: 20px;
		margin: 0;
	}
	
	#header .logo {
		max-width: 150px!important;
	}
	
	#header .header-nav .user-info {
		min-width: auto;
		height: auto;
		padding: 0;
		transform: translateX(-60%) translateY(18%);
		margin: 0 .5rem!important;
		border: none;
	}
	
	#header .header-nav .blockcart {
		margin: 0;
		transform: translateX(-30%) translateY(15%);
	}
	
	#header .cart-products-count {
		position: absolute;
		top: -30%;
		left: 66%;
		width: 14px;
		height: 15px;
		font-size: .625rem;
		font-weight: 500;
		text-align: center;
		line-height: 1.6;
		color: #fff;
		background: #bf0413;
		border-radius: 3px;
	}

	#header .header-nav .blockcart.inactive .cart-products-count {
		display: block;
	}
	
	#header .header-banner {
		height: 55px;
	}

	.header-banner-content {
		justify-content: center;
		margin: 0 1rem;
	}
	
	.search-widget {
		padding: 0;
	}
	
	.search-widget form input[type=text] {
		background: #0d0d0d;
	}
	
	.ets_mm_megamenu .mm_menus_ul {
		display: block;
	}
	
	.ets_mm_megamenu .container {
		background: #0d0d0d;
	}
	
	.ybc-menu-toggle .icon-bar {
		background: #fff;
	}
	
	.ybc-menu-toggle {
		color: #fff;
	}
	
	.arpl-carousel-products.owl-carousel .product-miniature {
		  width: calc(100% - 10px);
	}

	.front-page-featured {
		margin: 0 0 2rem;
	}
	
	.front-page-featured .blocks-columns {
		flex-direction: column;
	}
	
	.front-page-featured .blocks-columns .box {
		width: auto;
		margin-bottom: 1rem;
	}
		
	#front-page-grid {
		grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
		grid-gap: 10px;
		grid-auto-rows: minmax(100px, auto);
		padding: 1rem;
	}
	
	.front-page-1 .box,
	.front-page-1 .box img {
		width: 100%;
		height: 350px;
		margin: auto;
		object-fit: cover;
	}
	
	.front-page-1 .one {
		grid-column: 1;
		grid-row: 1/3;
	}
	
	.front-page-1 .two {
		grid-column: 1;
		grid-row: 3/5;
	}
	.front-page-1 .three {
		grid-column: 1;
		grid-row: 5/7;
	}
	.front-page-1 .four {
		grid-column: 1;
		grid-row: 7/9;
	}
	
	.front-page-2 .one {
		grid-column: 1;
		grid-row: 1/4;
	}
	.front-page-2 .two {
		grid-column: 1;
		grid-row: 4/4;
	}

	.front-page-3 .one {
		grid-column: 1;
		grid-row: 1/4;
	}
	.front-page-3 .two {
		grid-column: 1;
		grid-row: 4/4;
	}
	/*grid-column: 1;
	grid-row: 7/9;*/
	.ets_mm_megamenu.hook-default {
		padding: 1rem;
		margin-top: 0;
		background: #fff;
		border: none;
	}
	
	.carousel-item .front-page-featured {
		margin: 0;
	}
	
	.heading h2 {
		font-size: 1.125rem;
	}
	
	.block_newsletter .btn-primary {
		width: 100%;
		margin-top: 1rem;
	}
	
	.block_newsletter form input[type=email],
	.block_newsletter .btn-primary {
		border-radius: 3px;
	}
	
	#search_filters,
	#search_filters_brands,
	#search_filters_suppliers,
	.block_newsletter,
	#footer .row hr {
		border: none!important;
	}
	
	.links .title {
		width: 95%;
		padding: 1rem;
		margin: auto;
		border-bottom: 1px solid #fff;
	}
	
	.featured-products .thumbnail-container .product-description {
		box-shadow: none;
	}
	
	#cart .right-items {
		display: flex;
		justify-content: flex-end;
	}
	
	#cart .fa-trash-o:before {
		color: #bf0413;
	}
	
	#cart .cart-grid .product-price {
		font-size: 1rem;
	}
	
	.filter-button .btn-secondary,
	.products-sort-order .select-title {
		font-size: .875rem;
		font-weight: 600;
		text-align: center;
		color: #bf0413;
		background: #fff;
		border: none;
		box-shadow: 0 2px 4px 0 rgba(0,0,0,.2); 
	}
	
	.products-sort-order .dropdown-menu {
		max-width: 11.05rem;
		width: auto;
		font-size: .75rem;
		border: none;
		box-shadow: 0 2px 2px 0 rgba(0,0,0,.2);
	}
	
	.products-sort-order .select-list,
	#search_filters_wrapper .ok {
		color: #bf0413;
		box-shadow: none;
	}

	#category #left-column #search_filters .facet {
		width: 90%;
		padding: .5rem;
		margin: auto;
		border-bottom: 1px solid #bf0413
	}
	
	#category #wrapper,
	#search #wrapper {
		padding-top: 0;
	}
	
	#products .product-miniature,
	.featured-products .product-miniature {
		width: calc(50% - 10px);
		margin-bottom: 1rem;
	}
	
	.arpl-group .featured-products .thumbnail-container {
		width: 100%;
		height: 450px;
	}
	
	#products .thumbnail-container,
	.product-accessories .thumbnail-container,
	.product-miniature .thumbnail-container {
		width: 100%;
	}
	
	#products .product-description,
	.featured-products .product-description,
	.product-accessories .product-description,
	.product-miniature .product-description,
	#products .highlighted-informations,
	.featured-products .highlighted-informations,
	.product-accessories .highlighted-informations,
	.product-miniature .highlighted-informations {
		width: 100%;
		box-shadow: none!important;
	}
		
	.product-flags li.product-flag {
		padding: .5rem;
		font-size: .75rem;
		font-weight: 600;
	}
	
	#products .product-miniature .product-flags li.product-flag,
	.featured-products .product-miniature .product-flags li.product-flag {
		min-width: auto;
	}
	
	#search .products-sort-order {
		width: 85%;
		margin: auto;
	}	

	#search .dropdown-menu {
		min-width: 91.5%;
	}
	
	#search h2 {
		font-size: 1rem;
		text-align: center;
		margin: 1rem 0;
	}
	
	#product #blockcart-modal .cart-content .cart-content-btn {
		display: flex;
		flex-direction: column;
	}
	
	#product #blockcart-modal .cart-content .cart-content-btn button {
		margin: .5rem 0;
	}
	
	.front-page-collection img {
		width: calc(100% - 15px);
		height: 180px;
		margin: auto;
		object-fit: cover;
		border-radius: 0;
	}

	.second-block .item:nth-child(1) {
		margin-bottom: 0;
	}

	.second-block .item {
		margin-top: 1rem;
	}
	
	.front-page-collection {
		padding-top: 2rem; 
	}
	
	.content-collection > div {
		padding: 0;
	}
	
	.block_newsletter form input {
		height: 52px;
	}
	
	.mm_menus_li {
		border-top: none;
		border-bottom: 1px solid #fff;
	}
	
	#header .ets_mm_megamenu a,
	.ets_mm_block_content {
		color: #fff!important;
	}
	
	.transition_floating .mm_menus_ul.active,
	.ets_mm_megamenu:not(.transition_slide) .mm_columns_ul {
		background-color: #bf0413;
	}
	
	.mm_menus_li > a {
		padding: 20px 15px;
		color: #0d0d0d!important;
		background-color: #fff;
	}
	
	.arrow {
		width: 60px;
		height: 60px;
	}
	
	.ets_mm_megamenu .mm_columns_ul {
		background-color: #f5f5f5;
	}
	
	.mm_menus_ul .arrow::before {
		border-top: 1px solid #bf0413 !important;
		width: 16px;
	}
	
	.mm_menus_ul .arrow::after {
		border-left: 1px solid #bf0413 !important;
		height: 16px;
	}
	
	blockquote.large {
		margin: 20px 0;
		font-size: 20px;
	}
	
	blockquote.large::before {
		top: -25px;
		left: -20px;
		font-size: 6rem;
	}
	
	body#checkout .nav-inline .nav-item {
		font-size: 1.125rem;;
	}
	
	#stores .page-stores {
		flex-direction: column;
	}
	
	#stores .page-stores .store-item {
		width: 100%;
	}
	
	#footer {
		padding-top: 3rem;
	}
	
	#footer .navbar-toggler {
		color: #fff;
	}
		
	.footer-container {
		border-bottom: 8px solid #bf0413;
	}
	
	.footer-container .links ul {
		background-color: #fff;
		margin-left: 1rem;
	}
	
	.footer-container .links ul>li a {
		font-size: 1rem;
		font-weight: 400;
	}
	
	.footer-container .links .h3 {
		font-size: 1.25rem;
		font-weight: 700;
	}
	
	#footer .heading-suscription  {
		font-size: 1.75rem;
	}
	
	.carousel .carousel-item .caption {
		bottom:calc(25% - 1rem);
	}
 
 	.carousel .carousel-item .caption .display-1 {
		width: 200px;
		font-size: 1.75rem;
		font-weight: 700;
	}
	 
	.carousel .carousel-item .caption .caption-description p {
		width: 260px;
		margin: 1.5rem 0;
		line-height: 1.3;
		font-size: 1.125rem;
		font-weight: 500;
	}
	
	.front-page-featured .button-lnk {
		padding: 4px 40px;
	}
 
	.carousel .carousel-item img {
		object-fit: cover;
	}
	
	.carousel .carousel-item .caption-description {
		display: block;
	}
	
	.carousel .carousel-control .icon-next i,
	.carousel .carousel-control .icon-prev i {
		display: none;
	}
	
	#footer {
		background-position: center;
	}
}
	
@media (max-width: 479px) {}

@media only screen and (max-width: 320px) {
	
	#header .header-nav .top-logo a img,
	body#checkout #header .header-nav .logo {
		max-height: 42px;
	}
	
	.icon-s-basket:before,
	.icon-s-user:before {
		font-size: 1.5rem;
	}
	
	#header .header-nav .user-info {
		transform: translateX(-36%) translateY(30%);
	}

	#header .header-nav .blockcart {
		transform: translateX(-20%) translateY(26%);
	}
	
	#header .header-banner {
		height: 60px;
	}
	
	.text-muted {
		margin-top: .25rem!important;
		font-size: .75rem
	}
	
	.front-page-3 .items h3 {
		font-size: .625rem;
	}
	
	.arpl-group .featured-products .thumbnail-container {
		height: 350px;
	}
	
	body#checkout section.checkout-step {
		padding: 1rem 0;
	}
	
	#cart .cart-grid .btn-primary,
	#checkout .cart-grid-body .btn-primary,
	#blockcart-modal .btn-primary {
		padding: .5rem 1rem!important;
	}
	
	body#checkout .nav-inline .nav-item {
		font-size: .9375rem;
	}
}
/*END CATEGORY CHANGES WIDTH*/
.accordion-header {
	font-size: 16px;
	background: #ebebeb;
	margin: 5px 0 0 0;
	padding: 20px 30px;
	cursor: pointer;
	color: #666666;
	font-weight: 700;
	text-align: center;
}

.active-header {
	background: url(../img/arrow-up-circle.svg) #fff;
	background-repeat: no-repeat;
  background-position: 97% 50%;
  color: #000;
  border: 1px solid black;
}

.active-header:hover {
	background: url(../img/arrow-up-circle_white.svg) #bf0413;
	background-repeat: no-repeat;
	background-position: 97% 50%;
	color: #fff;
	border: unset;
}

.inactive-header {
	background: url(../img/arrow-down-circle_white.svg)  #bf0413;
	background-repeat: no-repeat;
  background-position: 97% 50%;
  color: #fff;
}

.inactive-header:hover {
	background: url(../img/arrow-down-circle.svg)  #fff;
	background-repeat: no-repeat;
	background-position: 97% 50%;
	color: #000;
}
.whatsapp{
	background: url(../img/whatsapp.svg)  #fff;
	background-repeat: no-repeat;
	background-position: 97% 50%;
}
.accordion-content {
	display: none;
	padding: 20px;
  border-top: 0;
  text-align: justify;
}